{
  "name": "Schwanzlos",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der (Achaz-)Held hat durch Unfall oder Amputation seinen von Natur aus vorhandenen Schwanz verloren. Alle GE-Proben sowie die GE-Teilprobe bei körperlichen Talenten sind um einen Punkt erschwert, zudem ist natürlich kein Schwanzangriff mehr möglich. Des Weiteren kommt es ge ge benenfalls zum Balanceverlust: Herausragende Balance mindert sich zu Balance, normale Balance entfällt. Dies bedeutet auch, dass ein Held mit diesem Nachteil Herausragende Balance wählen müsste, um Balance zu erhalten."
}